.quote {
  background: url("../images/Rectangle_8.jpg") no-repeat;
  height: 800px;
  background-position: center;

  @media (max-width: 1200px) {
    background-size: cover;
  }
  @media (max-width: 768px) {
    height: 498px;
  }
}
.quote__shadow {
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  padding-top: 303px;

  @media (max-width: 1200px) {
    padding-top: 274px;
  }
  @media (max-width: 768px) {
    padding-top: 180px;
  }
}
.quote__text {
  font-family: $font-dynapuff;
  font-size: 47px;
  font-weight: 700;
  color: $white-color;
  text-align: center;

  @media (max-width: 768px) {
    font-size: 24px;
  }
}
